Supported Platforms
log in

Advanced search

Message boards : Number crunching : Supported Platforms

Previous · 1 · 2 · 3 · 4 · Next
Author Message
Sesef
Send message
Joined: 12 Jul 09
Posts: 7
Credit: 884,601
RAC: 0
Message 681 - Posted: 23 Aug 2009, 1:51:58 UTC - in response to Message 652.

sorry for posting in another thread, but where is Mac OS app ?


It will be included in version 2.0.



When you will release 2.0 version?

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 686 - Posted: 23 Aug 2009, 14:47:35 UTC - in response to Message 681.

sorry for posting in another thread, but where is Mac OS app ?


It will be included in version 2.0.


When you will release 2.0 version?


The CPU and ATI GPU versions are ready to go, thanks to Gipsel. I'm currently working on the CUDA version, that is, unless the CUDA crunchers don't mind that a quad core on 64-bit OS can do as well as the cuda app at present. Next up is the Linux 32bit version, and then OS/X and Linux 64 bit.

Claggy
Send message
Joined: 27 Sep 09
Posts: 288
Credit: 14,320,498
RAC: 0
Message 2446 - Posted: 3 Oct 2009, 20:22:39 UTC

What's the Nvidia GPU memory requirements for the Cuda app?,
I was getting messages that my drivers didn't support Cuda v2.3, (186.81)
so i went and found the Beta Cuda v2.3 Notebook Drivers (190.38) and installed them,
Now the message i get is that Your NVIDIA GPU has insufficient memory (need 254MB)

Is that strictly true or will the app run with less?

(Seti's Cuda app will run with about 220Mb free, while their Server is also set to require 254Mb ish)

Claggy
____________

MacDeath
Send message
Joined: 10 Nov 09
Posts: 1
Credit: 250,776
RAC: 0
Message 4100 - Posted: 30 Nov 2009, 0:37:51 UTC - in response to Message 686.

sorry for posting in another thread, but where is Mac OS app ?


It will be included in version 2.0.


When you will release 2.0 version?


The CPU and ATI GPU versions are ready to go, thanks to Gipsel. I'm currently working on the CUDA version, that is, unless the CUDA crunchers don't mind that a quad core on 64-bit OS can do as well as the cuda app at present. Next up is the Linux 32bit version, and then OS/X and Linux 64 bit.



Any news about Mac OSX app ???

Skip Da Shu
Avatar
Send message
Joined: 31 Jul 09
Posts: 21
Credit: 59,804,098
RAC: 0
Message 4136 - Posted: 30 Nov 2009, 19:54:20 UTC
Last modified: 30 Nov 2009, 19:56:03 UTC

What's this mean (from opt app page):

collatz_2.01_x86_64-pc-linux-gnu__ati14_r1.2.tar.bz2 (Linux 64-bit ATI) 2.02 nVidia/CUDA 2.2 11/29/2009 12:12 CST


ati in file name but says it's CUDA?


Also any idea why this showed up today?

Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: No work sent
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: Your computer has no NVIDIA GPU
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: ATI Catalyst 9.2+ needed to use GPU


Are we not supporting v8.12 anymore?

Profile STE\/E
Avatar
Send message
Joined: 12 Jul 09
Posts: 581
Credit: 761,710,729
RAC: 0
Message 4139 - Posted: 30 Nov 2009, 20:15:22 UTC - in response to Message 4136.

What's this mean (from opt app page):

collatz_2.01_x86_64-pc-linux-gnu__ati14_r1.2.tar.bz2 (Linux 64-bit ATI) 2.02 nVidia/CUDA 2.2 11/29/2009 12:12 CST


ati in file name but says it's CUDA?


Also any idea why this showed up today?

Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: No work sent
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: Your computer has no NVIDIA GPU
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: ATI Catalyst 9.2+ needed to use GPU


Are we not supporting v8.12 anymore?


Is there even a 9.2 Catalyst, I thought 9.11 was the latest out for Windows anyway ???

Sailor
Send message
Joined: 17 Sep 09
Posts: 27
Credit: 5,029,129
RAC: 0
Message 4140 - Posted: 30 Nov 2009, 20:45:27 UTC

9.2 is from Feb this year ;)

Skip Da Shu
Avatar
Send message
Joined: 31 Jul 09
Posts: 21
Credit: 59,804,098
RAC: 0
Message 4141 - Posted: 30 Nov 2009, 20:49:44 UTC - in response to Message 4140.

9.2 is from Feb this year ;)


Yes, I saw that. Does this mean Collatz can no longer run on 8.12?

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 4142 - Posted: 30 Nov 2009, 20:59:21 UTC - in response to Message 4136.

What's this mean (from opt app page):

collatz_2.01_x86_64-pc-linux-gnu__ati14_r1.2.tar.bz2 (Linux 64-bit ATI) 2.02 nVidia/CUDA 2.2 11/29/2009 12:12 CST


ati in file name but says it's CUDA?


Also any idea why this showed up today?

Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: No work sent
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: Your computer has no NVIDIA GPU
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: ATI Catalyst 9.2+ needed to use GPU


Are we not supporting v8.12 anymore?


It is ATI, not cuda although the cuda apps changed as well. I'll change the description when I get a chance.

Collatz still supports v8.12. The linux ATI app is for CAL 1.4 which is not supported by Catalyst v8.12 (a.k.a. CAL 1.3).

9.2 = 9.02
So, 9.11 is greater than 9.2. AMD just drops the leading 0 in the version number as does BOINC -- e.g. 6.10.2 is lower han 6.10.11.

Are you sure you aren't getting that message when you already have the max WUs downloaded?

Skip Da Shu
Avatar
Send message
Joined: 31 Jul 09
Posts: 21
Credit: 59,804,098
RAC: 0
Message 4173 - Posted: 2 Dec 2009, 0:20:10 UTC - in response to Message 4142.
Last modified: 2 Dec 2009, 0:21:30 UTC


Also any idea why this showed up today?

Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: No work sent
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: Your computer has no NVIDIA GPU
Mon 30 Nov 2009 01:50:10 PM CST Collatz Conjecture Message from server: ATI Catalyst 9.2+ needed to use GPU


Are you sure you aren't getting that message when you already have the max WUs downloaded?

Could be. I'll take a look at that. Thanx, Skip
____________
- da shu @ HeliOS,
"A child's exposure to technology should never be predicated on an ability to afford it."

Furlozza
Send message
Joined: 2 Dec 09
Posts: 4
Credit: 27,515,084
RAC: 0
Message 4236 - Posted: 7 Dec 2009, 5:58:15 UTC - in response to Message 4173.

G'day

Nice to see the project up and running again, but.... BUT

"7/12/2009 4:50:29 PM Collatz Conjecture Message from server: No work sent
7/12/2009 4:50:29 PM Collatz Conjecture Message from server: Your computer has no ATI GPU"

Now, my extravagant number of credits have come from an nVidia GTS 250 1MB and was performing nicely until the weekend..... and "crash". Anything changed that makes my card now useless? It is happily doing GPUGrid as well as having latest driver 195.xx plus CUDA 3

Furlozza
Send message
Joined: 2 Dec 09
Posts: 4
Credit: 27,515,084
RAC: 0
Message 4267 - Posted: 8 Dec 2009, 9:31:24 UTC - in response to Message 4236.


Sorry about tha above post. Both puters are now receiving work and processing.

Time heals all......

Martin P.
Send message
Joined: 21 Dec 09
Posts: 19
Credit: 129,986,502
RAC: 599,915
Message 4655 - Posted: 21 Dec 2009, 16:39:56 UTC - in response to Message 686.
Last modified: 21 Dec 2009, 16:41:50 UTC

sorry for posting in another thread, but where is Mac OS app ?


It will be included in version 2.0.


When you will release 2.0 version?


The CPU and ATI GPU versions are ready to go, thanks to Gipsel. I'm currently working on the CUDA version, that is, unless the CUDA crunchers don't mind that a quad core on 64-bit OS can do as well as the cuda app at present. Next up is the Linux 32bit version, and then OS/X and Linux 64 bit.


Any news on the MacOS X app? It's 4 months since the last update...
____________

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 4656 - Posted: 22 Dec 2009, 0:17:01 UTC - in response to Message 4655.

sorry for posting in another thread, but where is Mac OS app ?


It will be included in version 2.0.


When you will release 2.0 version?


The CPU and ATI GPU versions are ready to go, thanks to Gipsel. I'm currently working on the CUDA version, that is, unless the CUDA crunchers don't mind that a quad core on 64-bit OS can do as well as the cuda app at present. Next up is the Linux 32bit version, and then OS/X and Linux 64 bit.


Any news on the MacOS X app? It's 4 months since the last update...


Sorry about that. Thanks for both your patience and reminding me. The MAC app is now available.

Martin P.
Send message
Joined: 21 Dec 09
Posts: 19
Credit: 129,986,502
RAC: 599,915
Message 4658 - Posted: 22 Dec 2009, 8:32:41 UTC - in response to Message 4656.

Wow, that was a quick response! Congratuations and thanks!

____________

Profile Slicker
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 11 Jun 09
Posts: 2525
Credit: 740,580,099
RAC: 2
Message 4665 - Posted: 22 Dec 2009, 14:51:14 UTC - in response to Message 4658.

Wow, that was a quick response! Congratuations and thanks!


The thanks goes to Crunch3r for getting it done so fast. The blame goes to me for trying to do it myself at first and then getting side-tracked and forgetting about it which is why it took so long.

Profile Jürgen Erhard
Send message
Joined: 20 Nov 09
Posts: 4
Credit: 39,685,719
RAC: 0
Message 4718 - Posted: 25 Dec 2009, 19:54:31 UTC

I could kick myself... for not checking more carefully: I just bought a 4650 for my Linux box thinking (wrongly, I know) I can Collatz on it. But, alas, it's 32bit Linux. Dangit.

If there's any chance of getting an alpha 32bit Linux ATI app... I'd be *so* willing to test.

metallicafan
Send message
Joined: 8 Oct 09
Posts: 1
Credit: 75,162,604
RAC: 0
Message 6324 - Posted: 24 Feb 2010, 23:06:49 UTC

Is it possible to use different GPU architectures in the same box? For instance a 3000 series and a 4000 series card in the same PC? Or a 4000 series and a 5000 series card in the same PC?

Profile Gipsel
Volunteer moderator
Project developer
Project tester
Send message
Joined: 2 Jul 09
Posts: 279
Credit: 77,066,536
RAC: 77,793
Message 6336 - Posted: 25 Feb 2010, 16:19:28 UTC - in response to Message 6324.

Is it possible to use different GPU architectures in the same box? For instance a 3000 series and a 4000 series card in the same PC? Or a 4000 series and a 5000 series card in the same PC?

Yes, the current ATI version 2.09 should handle such cases correctly. It was a problem with 2.07 and got fixed in 2.08 (a thank goes to Stoffel, who reported that bug). As you see, there are some people running such mixed configurations (and it works now).

Bymark
Avatar
Send message
Joined: 28 Jul 09
Posts: 78
Credit: 585,022,554
RAC: 1,089,883
Message 9896 - Posted: 5 Oct 2010, 20:29:37 UTC

What about newest mac and ati cards, getting some new macs with ATI Radeon HD 5750, no use here?
____________

Previous · 1 · 2 · 3 · 4 · Next
Post to thread

Message boards : Number crunching : Supported Platforms


Main page · Your account · Message boards


Copyright © 2018 Jon Sonntag; All rights reserved.